Subject: ICS IDEFS Partition Table Problem

From: "David Odhams" <[email-masked]>
Date: Sat, 11 Jul 1998 00:52:06 +0000

Hi,
Some help required here.

I fitted a second IDE interface (ICS ARCIN V6) and a second harddrive 
to my RPC600 specifically for Linux. The later kernels now recognise the ICS 
podule (thanks for that) but !Partman (1.13a7 - May 5 1998) refuses to  create the 
partition table. hdc1 is 10M of filecore partition, the next 
partition (hdc2 but should be hdc3) appears to be Linux native 
followed by a swap partition (hdc3) but 
no partition table (should be hdc2)  is created whatever I try.

Can I be the only person to experience this problem, if not what is 
the solution?

-----------
David Odhams
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]